<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; Charset=gbk" />
<title><?=$site_name?>-第<?=$gb['n_qi']?>期 总第<?=$gb['z_qi']?>期</title>
<meta name="description" content="<?=$site_name?>-第<?=$gb['n_qi']?>期 总第<?=$gb['z_qi']?>期">
<meta name="keywords" content="<?=$site_name?>-第<?=$gb['n_qi']?>期 总第<?=$gb['z_qi']?>期">
<link rel="stylesheet" href="./css/style.css" type="text/css">
<SCRIPT language="JavaScript" type="text/javascript" src="./js/LoadFlash.js" ></SCRIPT>
<body leftmargin="0" topmargin="0" marginwidth="0">
<div align="center">
<script type="text/javascript" language="JavaScript">
function _uFlash()
{ 
var banben;
var f = "-", n = navigator; 
if (n.plugins && n.plugins.length)
{
    for (var ii = 0; ii < n.plugins.length; ii++) {
          if (n.plugins[ii].name.indexOf('Shockwave Flash') != -1) { 
              f = n.plugins[ii].description.split('Shockwave Flash ')[1]; 
              break; 
         } 
    } 
}
else if (window.ActiveXObject)
{ 
     for (var ii = 10; ii >= 2; ii--) { 
        try { 
           var fl = eval("new ActiveXObject('ShockwaveFlash.ShockwaveFlash." + ii + "');"); 
           if (fl) { 
               f = ii + '.0'; 
              break; 
           }
        } catch (e) { 
       } 
   } 
}
return f; 
} 

var banben=Number(_uFlash().split(".")[0]); 
//alert(banben);
if(banben > 9 )
{
load_read('&inid=<?=$inid?>&my_domain=<?=$my_domain?>&ban=<?=$ban?>','./images/load_read.swf');	
}
else
{
document.writeln("<br><br><br><br><font color=#ffffff>您的计算机Flash版本过低<br><br>（无法正常使用阅报系统）。</font> <a href=\"http://www.adobe.com/go/getflashplayer\" class=\"indexdi\" ><font color=#ffff00>点击此链接立刻在线安装</font></a> <br><br><br><br> ")

}
</script>

<script type="text/javascript" language="JavaScript">
function window.onresize()
{
if (document.body.clientWidth < 1000 || document.body.clientHeight < 700)
    {
    		document.body.scroll = "yes"
   		 	document.index.width = 1024
    }
else
    {
   			 document.body.scroll = "no"
   			document.index.width = "100%"
   	
    }
}
if(banben > 9 )
{
window.onresize()
}
</script>

</div>

</body>
</html>
